cancel
Showing results for 
Search instead for 
Did you mean: 

Eclipse ADT 'The provided Service Key does not meet the requirements.'

Brice1
Explorer
0 Kudos

Hi team,

I am trying to create an ABAP Cloud Project, using Eclipse ADT but I am having the following error:

'The provided Service Key does not meet the requirements.'

Could you please help with this issue?

Thanks in advance,

Brice.

View Entire Topic
Brice1
Explorer
0 Kudos

@wolfgang_woehrle 

Hi Wolfgang and thank you for your reply.

Please find here attached a screenshot of the error message I am getting on eclipse while trying to connect eclipse with BTP using a BTP service key. 

I also attached a screenshot of my BTP trial account. 

Thank you in advance,

Brice.

Brice1_0-1707247559417.png

Brice1_1-1707248467783.png

 

 

 

sratz
Advisor
Advisor
0 Kudos
Hi Brice, According the screenshot the service key you are using is not for an ABAP system but for the 'Document Information Extraction' service. You need to use the service key for the ABAP instance.
Brice1
Explorer
0 Kudos
Hi @sratz, Thank you. It works now.